import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listValue(query) {
  return request({
    url: '/business/value/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getValue(id) {
  return request({
    url: '/business/value/' + id,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addValue(data) {
  return request({
    url: '/business/value',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateValue(data) {
  return request({
    url: '/business/value',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delValue(id) {
  return request({
    url: '/business/value/' + id,
    method: 'delete'
  })
}
